*{
box-sizing:border-box;
}

body{
margin:0;
font-family:"Times New Roman",serif;
background:#ececec;
padding-top:82px;
}

.fixed-header{
position:fixed;
top:0;
left:0;
width:100%;
background:#4d73c9;
padding:8px 14px;
border-bottom:2px solid #1d376c;
color:white;
}

.line1{
display:flex;
justify-content:space-between;
align-items:center;
gap:10px;
}

.left-logos{
display:flex;
align-items:center;
gap:45px;
flex:1;
}

.left-logos .big{
font-size:42px;
font-weight:bold;
color:white;
white-space:nowrap;
}

.right-phone{
font-size:24px;
font-weight:bold;
white-space:nowrap;
margin-left:10px;
}

.line2{
display:flex;
justify-content:space-between;
margin-top:4px;
font-size:15px;
white-space:nowrap;
overflow:hidden;
}

.addr{
font-size:11px;
}

@media(max-width:900px){

body{
padding-top:115px;
}

.left-logos{
gap:14px;
overflow:auto;
}

.left-logos .big{
font-size:22px;
}

.right-phone{
font-size:16px;
}

.line2{
display:block;
white-space:normal;
font-size:11px;
}

.addr{
display:block;
margin-top:3px;
}

}
